# Independent Contractor Agreement

## Parties

This Agreement is made between

&nbsp;

(hereinafter "Client")
with a principal place of business/address at

&nbsp;

and **Viper Development UG (haftungsbeschränkt)**, Haakestrasse 37,
21075 Hamburg, VAT ID DE312932940 (hereinafter "Service Provider").

## Services to be Performed

The Service Provider agrees to perform regular maintenance tasks for the
MVP of the Client. This can but does not have to include:

- bugfixes
- server administration
- redeploying fixed apps to app-stores
- other tasks.

This package does not contain any feature development.

It is explicitly noted that the Service Provider only maintains an MVP and
that this maintenance service is not suited for products with heavy active
use. The Service Provider guarantees the availability of 1.5 developer hours
and 1 sysadmin hour every month for those tasks. Unused hours cannot be used
in other months.

## Payment

All numbers are excluding VAT.

For the purposes of this agreement, a month starts at the date where all
parties have signed this agreement. The next month starts at the same date if
it exists, otherwise the last day of that month. (E.g. for an agreement signed
on March 31 a payment is due on April 30 etc.)

The Service Provider will be paid Eur 200 for every start date of a month while
this agreement is active.

## Expenses

The Service Provider will not charge the Client for own tooling used to develop
the application or any other expenses.

## Invoices

The Service Provider will submit invoices for the services rendered every
month at a date of his discretion. The Client will pay the Service Provider
within 14 days after receipt of each invoice.

If no payment arrives on the 16th day after receipt of the invoice at 11am CET,
a late payment fee of 5% will be added to the amount. It will be readded every
16 days if the full amount is not covered.

## Intellectual Property Ownership

The Service Provider grants to the Client a royalty-free nonexclusive perpetual
license to use source code created or developed by the Service Provider for the
Client under this agreement. This does not apply to source code created for
open source projects and takes effect for source code written in every month
upon payment of the fee of the respective month.

A non disclosure agreement will be provided separately.

## Termination of Agreement

This agreement may be terminated by any party at any point in time in written
form.

Upon termination, the Service Provider shall promptly provide invoices for
unbilled months and the Client shall promptly pay the service provider all unpaid
invoices.

The Client does not owe the Service Provider compensation for any
services following the termination date as per this Agreement.

## Limited Liability

This provision allocates the risks under this Agreement between Service Provider
and Client. Service Provider's pricing reflects the allocation of risk and
limitation of liability specified below.

Service Provider's total liability to Client under this Agreement for damages,
costs, and expenses will not exceed the monthly compensation received by the
Service Provider under this Agreement.

However, Service Provider will remain liable for bodily injury or personal
property damage resulting from grossly negligent or wilful actions of
Service Provider.

NEITHER PARTY TO THIS AGREEMENT WILL BE LIABLE FOR THE OTHER'S LOST
PROFITS OR SPECIAL, INCIDENTAL, OR CONSEQUENTIAL DAMAGES, WHETHER IN
AN ACTION IN CONTRACT OR TORT, EVEN IF THE PARTY HAS BEEN HAS BEEN
ADVISED BY THE OTHER PARTY OF THE POSSIBILITY OF SUCH DAMAGES.

## Provisions Separable

The provisions of this Agreement are independent of and separable from each
other, and no provision shall be affected or rendered invalid or unenforceable
by virtue of the fact that for any reason any other or others of them may be
invalid or unenforceable in whole or in part.

## Governing Law

This Agreement will be governed by and construed in accordance with the laws of
Germany.

## Partnership

The Agreement does not create a partnership relationship. The Service Provider
does not have authority to enter into contracts on Client's behalf.

The Service Provider's relationship with the Client will be that of an
independent contractor and not that of an employee.

## Taxes

According to the reverse charge regulations, the Client is responsible for
paying VAT.

## Amendment

All the amendments made to this contract shall be made on written with the
formal consent of both the parties signing off.

## Counterparts

This agreement may be signed in any number of counterparts, each of which is an
original and all of which taken together form one single document. Signatures
delivered by email in PDF format shall be effective.

MY SIGNATURE BELOW INDICATES THAT I HAVE READ AND UNDERSTOOD THIS AGREEMENT.

### Client:

&nbsp;

Date, Signature:

&nbsp;

Name, Company:

&nbsp;

### Service Provider:

&nbsp;

Date, Signature:

&nbsp;

Name, Company: Lasse Schuirmann, CEO of Viper Development UG
